/ / मैं symfony2.1 के साथ ब्रेडक्रंब का उपयोग कैसे कर सकता हूं? [बंद] - PHP, सिम्फनी-2.1

मैं symfony2.1 के साथ ब्रेडक्रंब का उपयोग कैसे कर सकता हूं? [बंद] - PHP, सिम्फनी-2.1

मुझे अपनी साइट पर ब्रेडक्रंब का उपयोग करने की ज़रूरत है।

क्या कोई मुझे किसी भी बंडल का मार्गदर्शन कर सकता है जो मेरी मदद कर सकता है?

या अगर कोई मुझे मार्गदर्शन कर सकता है तो मैं इसे कैसे प्रोग्राम कर सकता हूं। मुझे नहीं पता कि कैसे शुरू करना है मेरे पास कक्षाओं के कई स्तर हैं।

पसंद

School--Principal--Teacher--student.

उत्तर:

जवाब के लिए 2 № 1

यदि आप सिम्फनी 2.1 का उपयोग कर रहे हैं, तो आपको 2.1 शाखा का उपयोग करने की आवश्यकता होगी:

"whiteoctober/breadcrumbs-bundle": "2.1.x-dev"